
Member Nodes - MNDeployment #3555

SANParks

2013-02-07 03:57 - Dave Vieglais

Status: Operational Start date: 2013-06-19

Priority: High Due date:  

Assignee: Laura Moyers % Done: 43%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: -24.08 MN_Date_Online: 2012-07-23

Longitude: 31.57 Name:  

MN Description: The South African National Park Data

Repository is the primary source for

comprehensive information about

scientific and research data sets

collected throughout the South African

National Park System.

Logo URL:  

Base URL: http://www.sanparks.org/ Date Upcoming:  

NodeIdentifier: urn:node:SANPARKS Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

Subtasks:

Task # 3814: SANParks node offline Closed

Task # 8498: SANParks metacat not responding to harvest requests In Progress

Task # 8587: Add DataONE Logo to SanParks website New

History

#1 - 2013-02-07 04:04 - Dave Vieglais

NodeID: urn:node:SANPARKS

#2 - 2013-08-05 16:36 - Laura Moyers

- Latitude set to -24.08

- Longitude set to 31.57

#3 - 2013-08-27 15:54 - Chris Jones

- Due date changed from 2014-08-01 to 2013-08-01

- NodeIdentifier set to urn:node:SANPARKS

#4 - 2013-10-25 00:24 - Bruce Wilson

- Subject changed from SANParks MN to SANParks

#5 - 2013-12-31 00:39 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#6 - 2014-02-07 20:38 - Laura Moyers

- MN Tier set to Tier 4

- Software stack set to Metacat
#7 - 2014-02-24 18:40 - Laura Moyers

- Base URL set to http://www.sanparks.org/

#8 - 2015-04-16 01:12 - Laura Moyers

- Assignee set to Laura Moyers

#9 - 2015-05-23 00:20 - Laura Moyers

- MN Description set to The South African National Park Data Repository is the primary source for comprehensive information about scientific and

research data sets collected throughout the South African National Park System.

#11 - 2018-01-10 01:12 - Dave Vieglais

- Sprint set to Ongoing Operational
